import { requestClient } from '#/api/request';

const prefix = 'charge-cash-pay-record/';
/**
 * 代支付手续费列表
 * @param data
 */
export async function getChargeCashPayRecordListApi(data: any) {
  return requestClient.get<any>(`${prefix}list`, { params: data });
}
